#bingc-phone-button svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
    fill: #D34E24 !important;
}
#bingc-phone-button div.bingc-phone-button-tooltip {
      background: #D34E24 !important;
}
#bingc-phone-button:hover svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
    fill: #D34E24 !important;
}
#bingc-phone-button div.bingc-phone-button-tooltip svg.bingc-phone-button-arrow polyline {
    fill: #D34E24 !important;
}
#bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form div.bingc-passive-get-phone-form-date-selection div.bingc-passive-date-selection-select-hour, #bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form div.bingc-passive-get-phone-form-date-selection div.bingc-passive-date-selection-select-minutes {
    background: #D34E24 !important;
}
#bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form a.bingc-passive-phone-form-button {
    background: #D34E24 !important;
}
#bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form div.bingc-passive-get-phone-form-date-selection div.bingc-passive-date-selection-select-day:hover {
    background: #D34E24 !important;
}
#bingc-phone-button{
    bottom: 1%;
    left: 2%;
}
#bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form a.bingc-active-phone-form-button {
    background: #D34E24 !important;
}